.custom-filter-room-heading h5 {
    color: #2B3B97;
    font-size: 25px;
}
.custom-filter-room-fields-wrapper > div {
    flex: 1;
    margin-right: 25px;
}
.custom-filter-room-fields-wrapper {
    display: flex;
    padding-top: 25px;
}
.custom-filter-room-fields-container .filter-title {
    letter-spacing: 2px;
    border-bottom: 2px solid #2B3B97;
}
.filter-title p:not(.age-bracket){
    font-family: FuturaStd-Heavy !important;
    font-size: 20px;
    font-weight: 700;
    color: #2B3B97;
    text-transform: capitalize;
    line-height: 20px !important;
    margin-bottom: 5px;
}
.filter-title .age-bracket{
    color: #162052;
    font-size: 13px;
    text-transform: none;
    margin-bottom: 10px;
}

.filter-custom-inputs-container {
    display: flex;
    align-items: center;
    padding-top: 15px;
}
.filter-custom-inputs-container input[type=number]::-webkit-inner-spin-button, 
.filter-custom-inputs-container input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
.filter-custom-inputs-container input[type=number] {
    background: transparent !important;
    border: none;
    width: 40px;
    padding: 0;
    text-align: center;
    font-family: FuturaStd-Book !important;
    color: #0F1638;
    font-size: 20px;
}
.filter-custom-inputs-container span {
    border: 2px solid #2b3b97;
    border-radius: 50%;
    width: 24px;
    text-align: center;
    font-weight: 700;
    color: #2b3b97;
    cursor: pointer;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}
.filter-button-wrapper {
    text-align: right;
    padding-right: 25px;
    padding-top: 50px;
}

.filter-button-wrapper button.the-filter-btn {
    border: 4px solid #2b3b97;
    border-radius: 0;
    background: #2b3b97;
    color: #2b3b97;
    text-transform: uppercase;
    padding: 12px 20px;
    font-family: KGHAPPYSolid;
    transition: all 1s ease;
    box-shadow: 7px 7px 0px 0px #D4D8EA;
    position:relative;
}

.filter-button-wrapper button.the-filter-btn:hover {
    box-shadow: 7px 7px 0px 0px #D4D8EA;
}
.filter-button-wrapper button.the-filter-btn:hover span {
    color: white;
}
.filter-button-wrapper button.the-filter-btn span {
    position: relative;
    z-index: 2;
    transition: all 1s ease-in-out;
}ll 1s ease-in-out;
}